# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = zix-docs
pkgbase = zix
xdata = pkgtype=split
pkgver = 0.8.2-1
pkgdesc = A lightweight C99 portability and data structure library - documentation
url = https://gitlab.com/drobilla/zix
builddate = 1781351914
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1112499
arch = aarch64
license = 0BSD OR ISC
makedepend = doxygen
makedepend = glibc
makedepend = meson
makedepend = python-sphinx
makedepend = python-sphinx-lv2-theme
makedepend = python-sphinxygen
